-- phpMyAdmin SQL Dump
-- version 4.7.9
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Creato il: Mar 21, 2020 alle 10:15
-- Versione del server: 10.1.31-MariaDB
-- Versione PHP: 5.6.34

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `gestionesinistri`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `tblsinistri`
--

CREATE TABLE `tblsinistri` (
  `idsinistri` int(11) NOT NULL,
  `tblanagrafica_id` int(11) DEFAULT NULL,
  `id_cliente` int(11) DEFAULT NULL,
  `NumPratica` int(20) NOT NULL,
  `Nominativo` varchar(255) CHARACTER SET utf8 NOT NULL,
  `CodiceFiscale` varchar(16) NOT NULL,
  `DataRichiesta` varchar(20) NOT NULL,
  `LocalitaSinistro` varchar(255) CHARACTER SET utf8 NOT NULL,
  `ViaSinistro` varchar(255) CHARACTER SET utf8 NOT NULL,
  `ViaSinistroStatistiche` varchar(255) NOT NULL,
  `DataSinistro` varchar(20) NOT NULL,
  `OraSinistro` varchar(10) NOT NULL,
  `AnnoSinistro` int(4) NOT NULL,
  `SintesiSinistro` varchar(255) CHARACTER SET utf8 NOT NULL,
  `_________CausaSinistro_________` text CHARACTER SET utf8 NOT NULL,
  `ProtArrivo` int(20) NOT NULL,
  `CitazioneGiudizio` varchar(255) NOT NULL,
  `LegaleEsterno` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Legale1` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Legale2` varchar(255) CHARACTER SET utf8 NOT NULL,
  `ProtPartenza` int(20) NOT NULL,
  `DanniACose` text NOT NULL,
  `Lesioni` text NOT NULL,
  `StatoPratica` varchar(255) CHARACTER SET utf8 NOT NULL,
  `NostroLegale` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RespTecnico` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RespVerdeUrbano` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RespPoliziaMunicipale` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RespEconomato` varchar(255) CHARACTER SET utf8 NOT NULL,
  `VerbaleNumero` int(20) NOT NULL,
  `DataVerbale` varchar(20) NOT NULL,
  `DecisioneGil` text NOT NULL,
  `Cellulare` int(255) NOT NULL,
  `TelefonoFisso` int(255) NOT NULL,
  `Residenza` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Mail` varchar(255) NOT NULL,
  `indirizzo` varchar(500) CHARACTER SET utf8 NOT NULL,
  `AvvocatoEsterno` varchar(255) CHARACTER SET utf8 NOT NULL,
  `AvvocatoEsterno2` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Perito1` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Perito2` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RelazioneTecnica` text NOT NULL,
  `RapportoPoliziaMunicipale` text NOT NULL,
  `IncaricatoLavoriPubblici` varchar(255) CHARACTER SET utf8 NOT NULL,
  `IncaricatoVerdeUrbano` varchar(255) CHARACTER SET utf8 NOT NULL,
  `IncaricatoInvestigazione` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RespCompAssicurativa` varchar(255) CHARACTER SET utf8 NOT NULL,
  `UffAttivitaAssicurativa1` varchar(255) CHARACTER SET utf8 NOT NULL,
  `UffAttivitaAssicurativa2` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RespUffAttivitaAssicurativa` varchar(255) CHARACTER SET utf8 NOT NULL,
  `NoteVerbale` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Parere` varchar(255) NOT NULL,
  `ParereRinviato` varchar(255) NOT NULL,
  `ResponsabilitaTerzi` varchar(255) NOT NULL,
  `Pratica_Conclusa` varchar(255) NOT NULL,
  `PraticaItinere` varchar(255) NOT NULL,
  `IncaricatoRelazioneTecnica` varchar(255) CHARACTER SET utf8 NOT NULL,
  `RappPoliziaMunicipale` text NOT NULL,
  `UfficioAttivitaAssicurative` varchar(255) CHARACTER SET utf8 NOT NULL,
  `VerdeUrbano` varchar(255) CHARACTER SET utf8 NOT NULL,
  `FunzionarioResponsabile` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Franchigia10000` int(255) NOT NULL,
  `CompagniaAssicurativa` varchar(255) CHARACTER SET utf8 NOT NULL,
  `ConsulenteCompagniaAssicurazioni` varchar(255) CHARACTER SET utf8 NOT NULL,
  `SommaLiquidata` int(255) NOT NULL,
  `Note_Componenti` text NOT NULL,
  `DataPresentatazionePratica` varchar(20) NOT NULL,
  `Avvocato3` varchar(255) CHARACTER SET utf8 NOT NULL,
  `Verbale` text NOT NULL,
  `PraticaConclusa` varchar(2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Indici per le tabelle scaricate
--

--
-- Indici per le tabelle `tblsinistri`
--
ALTER TABLE `tblsinistri`
  ADD PRIMARY KEY (`idsinistri`),
  ADD KEY `par_ind` (`tblanagrafica_id`);

--
-- AUTO_INCREMENT per le tabelle scaricate
--

--
-- AUTO_INCREMENT per la tabella `tblsinistri`
--
ALTER TABLE `tblsinistri`
  MODIFY `idsinistri` int(11) NOT NULL AUTO_INCREMENT;

--
-- Limiti per le tabelle scaricate
--

--
-- Limiti per la tabella `tblsinistri`
--
ALTER TABLE `tblsinistri`
  ADD CONSTRAINT `tblsinistri_ibfk_1` FOREIGN KEY (`tblanagrafica_id`) REFERENCES `tblanagrafica` (`idanagrafica`) ON DELETE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
